html, body, body div, span, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, abbr, address, cite, code, del, dfn, em, img, ins, kbd, q, samp, small, strong, sub, sup, var, b, i, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, article, aside, figure, footer, header, menu, nav, section, time, mark, audio, video, details, summary {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	vertical-align: baseline;
	background: transparent;
	outline: none;
}	

body {
	font-family: "hombreregular","Pathway Gothic One","Helvetica",sans-serif;
	letter-spacing: .09em;
	color: white;
	background: #000 url(../img/sfsitebg.jpg) center top repeat-y;
	text-transform: uppercase;
}

@font-face {
font-family: 'hombreregular';
src: url('../fonts/hombr.eot');
src: url('../fonts/hombr.eot?#iefix') format('embedded-opentype'),
url('../fonts/hombr.woff') format('woff'),
url('../fonts/hombr.ttf') format('truetype'),
url('../fonts/hombr.svg#hombreregular') format('svg');
}

@font-face {
  font-family: 'Pathway Gothic One';
  font-style: normal;
  src: local('Pathway Gothic One'), local('PathwayGothicOne-Regular'), url('http://fonts.gstatic.com/s/pathwaygothicone/v4/Lqv9ztoTUV8Q0FmQZzPqaCwPNT-0fYl5GOmbcpnDW5g.woff') format('woff');
}

@font-face {
    font-family: 'socicon';
    src: url('../fonts/socicon-webfont.eot');
    src: url('../fonts/socicon-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/socicon-webfont.woff') format('woff'),
         url('../fonts/socicon-webfont.ttf') format('truetype'),
         url('../fonts/socicon-webfont.svg#sociconregular') format('svg');
    font-weight: normal;
    font-style: normal;
}

.site {
	max-width: 1170px;
	margin: 0 auto;
}

h1 {
	font-size: 3em;
	color: #fff;
	}
	
p.grandprizename {
	font-size: 3em;
	color: #fff;
	}
	
p.goodjob {
	font-size: 3.5em;
	text-align: center;
	color: #fff;
	padding-top: 20px;
	}

h2 {
	font-size: 2.2em;
	color: #ffb800;
	}

h3 {
	font-size: 1.5em;
	color: #fff;
	}
	
h4 {
	font-size: 2.6em;
	color: #fff;
	}
	
h5 {
	font-size: 2em;
	color: #fff;
	}
	
h6 {
	font-size: 4em;
	padding-left: 200px;
	}
	
.finalistannounced {
	font-size: 2.5em;
	color: #fff;
	margin-left: 50px;
	}

a:link, a:visited {
	color: #fff;
	text-decoration: none;
	outline: none;
}

a:hover, a:active {
	color: #fff;
	text-decoration: none;
	outline: none;
}

header {
	width: 100%;
	height: auto;
	position: relative;
}

section {
	width: 100%;
	margin: 0 auto;
}

.winheaders {
	text-align: center;
	margin-top: 20px;
}

.winningguy {
	margin: 15px 10px 10px 10px;
	width: 100%;
	text-align: center;
}

.enter {
	margin: 0px 0px 0px 30px;
	float: left;
	transform: rotate(-3deg);
    -webkit-transform: rotate(-3deg);
    -moz-transform:rotate(-3deg);
}

p.instructions {
	font-size: 2.2em;
	}

.win {
	padding-top: 20px;
	margin-left: 30px;
	float: left;
	transform: rotate(-3deg);
    -webkit-transform: rotate(-3deg);
    -moz-transform:rotate(-3deg);
}

.wintext {
	width: 55%;
	margin-top: 30px;
	float: left;
}

p.prize {
	font-size: 1.5em;
	}
	
p.prize2 {
	font-size: 1.2em;
	width: 70%;
	margin: 0 auto;
	}

.wheels {
	width: 40%;
	height: auto;
	float: right;
}

.grandprize {
	width: 55%;
	padding: 45px 0px 0px 20px;
	float: left;
	transform: rotate(-1deg);
    -webkit-transform: rotate(-1deg);
    -moz-transform:rotate(-1deg);
}

.finalist {
	width: 55%;
	padding: 45px 0px 0px 20px;
	float: left;
	transform: rotate(3deg);
    -webkit-transform: rotate(3deg);
    -moz-transform:rotate(3deg);
}


.moreinfo {
	width: 70%;
	text-align: center;
	padding: 40px 0px 30px 0px;
}

.moreinfobtn {
	padding: 10px 10px 5px 10px;
	font-family: "Trebuchet MS", Helvetica, sans-serif;
	font-weight: bold;
}

.details {
	font-family: "Trebuchet MS", Helvetica, sans-serif;
}

.accordion-container {
	width: 90%;
	margin: 0 auto;
	padding: 10px 0px;
	display: block;
	position: relative;
	outline: medium none;
}

.accordion-toggle {
position: relative;
display: block;
padding: 15px;
font-size: 1.2em;
background: url(../img/blackbox.jpg);
opacity: 0.7;
-moz-border-radius: 7px;
border-radius: 7px;
text-decoration: none;
}

.accordion-toggle.open {
background: #333;
color: #fff;
}

.accordion-toggle:hover {
background: #666;
}

.accordion-toggle span.toggle-icon {
position: absolute;
top: 13px;
right: 20px;
font-size: 1.3em;
}

.accordion-content {
display: none;
padding: 20px;
overflow: auto;
}


.contest-button {
position: relative;
display: block;
padding: 15px;
font-size: 1.2em;
background: url(../img/blackbox.jpg);
opacity: 0.7;
-moz-border-radius: 7px;
border-radius: 7px;
text-decoration: none;
}

.acontest-button:hover {
background: #666;
}

.thanks {
	width: 80%;
	margin: 0px auto;
	padding-top: 50px;
	text-align: center;
}

.winner {
	width: 100%;
	margin-top: 20px;
}

.runnerups {
	padding-top: 20px;
	width: 100%;
}

.win1 {
    position: relative;
    width: 45%;
    padding-bottom: 50%;
    padding-top: 35px;
    margin-bottom: 20px;
    margin-left: 3%;
    height: 0;
    float: left;
}

.windate {
    position: relative;
    width: 45%;
    padding-bottom: 50%;
    padding-top: 35px;
    margin-left: 3%;
    height: 0;
    float: left;
}

.win1 iframe {
    position: absolute;
    top:0;
    left: 0;
    width: 100%;
    height: 100%;
}

.win2 {
    position: relative;
    width: 22%;
    padding-bottom: 26%;
    padding-top: 35px;
    margin-left: 2.3%;
    height: 0;
    float: left;
}

.hmention {
    position: relative;
    width: 22%;
    padding-bottom: 27%;
    padding-top: 35px;
    margin-left: 2.3%;
    height: 0;
    float: left;
}

.win2 iframe {
    position: absolute;
    top:0;
    left: 0;
    width: 100%;
    height: 100%;
}

.winheaders {
	padding-bottom: 10px;
}

.starleft {
	padding-right: 10px;
}

.starright {
	padding-left: 10px;
}

footer {
	width: 100%;
	margin:0 auto;
	padding-top: 80px;
	height: 100px;
	text-align: center;
}

.scrollup {
    width: 50px;
    height: 50px;
    position: fixed;
    bottom: 30px;
    right: 50px;
    display: none;
    text-indent: -9999px;
    background: url(../img/icon_top.png);
    z-index: 2;
}

.scrollup::after {
  content: "";
  background: url(../img/blackbox.jpg);
  opacity: 0.7;
  -moz-border-radius: 7px;
  border-radius: 7px;
  top: 0;
  left: 0;
  bottom: 0;
  right: 0;
  border: solid thin white;
  position: absolute;
  z-index: 1;   
}

.clear {
	clear: both;
}

.likes {
	position: absolute;
	top: 90%;
	right: 10%;
	z-index: 10;
}

.sociallikes {
    width: 135px;
    float: left;
}

.sociallinks {
    display: inline-block;
    font-family: "socicon";
    text-transform: lowercase;
    letter-spacing: .5em;
    font-size: 1.2em;
    font-weight: normal;
    text-align: right;
    text-shadow: 1px 1px 1px rgba(0, 0, 0, 0.004);
    float: left;
}

.sociallinks a{
   color: #fff;
}


.border {
	border: solid thin white;
}

p.grandtext {
	font-size: 1.8em;
	color: #ffb800;
	}

/* youtube page */

.youtubepicks {
	width: 95%;
}

.container, .container-3 {
	width: 45%;
	margin: 3em auto;
	float: left;
	padding-left: 15px;
		}
		
.container-2, .container-4 {
	width: 45%;
	margin: 3em auto;
	float: right;
	padding-right: 15px;
		}
		
.voterulz {
	width: 55%;
	float: left;
}
		
.videotitle {
	margin: 10px;
	width: 100%;
	text-align: center;
}

.videotext {
	margin: 20px 10px;
	width: 60%;
	text-align: center;
	float: left;
}

p.winnername {
	font-size: 1.8em;
	color:#ffb800;
}

p.winnerlocation {
	font-size: 1em;
}

.thumbsup {
	height: 40px;
}

.click {
	float: right;
	width: 30%;
	display: inherit;
}

.mobilbox {
	display: none;
}

.winnerinterview {
    position: relative;
    width: 30%;
    margin-bottom: 20px;
    margin-left: 3%;
    height: 0;
    float: left;
}

.container-winner {
	width: 60%;
	float: right;
	margin-right: 10px;
	border: 8px solid white;
	border-radius: 5px;
}

.interview {
	padding: 10px 0px 20px 0px;
	width: 90%;
}

p.question {
	font-family: "Pathway Gothic One", Helvetica, sans-serif;
	font-weight: bold;
	color: #ffb800;
	font-size: 1.8em,
}

p.answer {
	font-family: "Pathway Gothic One", Helvetica, sans-serif;
	padding-bottom: 20px;
	text-transform: none;
	font-size: 1.4em,
}

.imgleft {
	float:left;
	padding:0px 20px 30px 0px;
	width:400px;
}

.imgright {
	float:right;
	padding:0px 0px 10px 20px;
	width:400px;
}

.imgcenter {
	width:100%;
	padding:0px 0px 20px 0px;
}

@media screen and (max-width: 768px)  {

.site {
	margin: 0 auto;
}

.enter {
	width: 90%;
	margin: 0px 0px 0px 30px;
	transform: rotate(-3deg);
    -webkit-transform: rotate(-3deg);
    -moz-transform:rotate(-3deg);
}

.win {
	width: 90%;
	padding-top: 20px;
	margin-left: 30px;
	transform: rotate(-3deg);
    -webkit-transform: rotate(-3deg);
    -moz-transform:rotate(-3deg);
}

.wintext {
	width: 100%;
	margin-top: 30px;
	margin-left: 10px;
}

.wheels {
	width: 60%;
	height: auto;
	float: left;
	
}

.grandprize {
	width: 90%;
	padding: 25px 0px 0px 0px;
	transform: rotate(-2deg);
    -webkit-transform: rotate(-2deg);
    -moz-transform:rotate(-2deg);
}

.moreinfo {
	width: 90%;
	text-align: center;
	padding: 40px 0px 30px 0px;
}

.winheaders {
	padding-bottom: 10px;
	padding-top: 40px;
}

.winner {
	width: 90%
}

.runnerups {
	padding-top: 0px;
	width: 90%;
}


.win1 {
    position: relative;
    width: 45%;
    padding-bottom: 51%;
    padding-top: 35px;
    margin-left: 3%;
    height: 0;
    float: left;
}

.windate {
    position: relative;
    width: 45%;
    padding-bottom: 40%;
    margin-left: 3%;
    height: 0;
    float: left;
}

.win1 iframe {
    position: absolute;
    top:0;
    left: 0;
    width: 100%;
    height: 100%;
    float: left;
}

.win2 {
    position: relative;
    width: 45%;
    padding-bottom: 51%;
    padding-top: 35px;
    margin-left: 4%;
    margin-bottom: 20px;
    height: 0;
    float: left;
}

.hmention {
    position: relative;
    width: 44%;
    padding-bottom: 50%;
    padding-top: 15px;
    margin-left: 4%;
    margin-bottom: 50px;
    height: 0;
    float: left;
}

#break {
	clear: both;
} 

.win2 iframe {
    position: absolute;
    top:0;
    left: 0;
    width: 100%;
    height: 100%;
    float: left;
}

footer {
	width: 100%;
	margin:0 auto;
	padding-top: 40px;
	height: 100px;
	text-align: center;
}

/* youtube page */

.youtubepicks {
	width: 100%;
}

.container, .container-3 {
	width: 90%;
	margin: 3em auto;
	float: none;
	padding-left: 0px;
		}
		
.container-2, .container-4 {
	width: 90%;
	margin: 3em auto;
	float: none;
	padding-right: 0px; 
		}
		
.voterulz {
	width: 100%;
	float: left;
}
		
.videotitle {
	margin: 10px;
	text-align: center;
}

p.winnername {
	font-size: 1.8em;
	color:#ffb800;
}

p.winnerlocation {
	font-size: 1em;
}

h6 {
	font-size: 4.5em;
	margin-top: 20px;
	padding-left: 0px;
	text-align: center;
	}
	
.videotext {
	margin: 20px 10px;
	width: 100%;
	text-align: center;
	float: left;
}
	
.click {
	display: none;
}

.mobilbox {
	display: inherit;
	width: 80%;
	text-align: center;
	margin: 0 auto;
}
	
}


@media screen and (max-width: 480px) { 
	
.site {
	margin: 0 auto;
	overflow:hidden;
}

header {
	width: 98%;
	height: 0 auto;
}

h1 {
	font-size: 2.2em;
	color: #fff;
	}

h2 {
	font-size: 1.3em;
	color: #ffb800;
	}

h3 {
	font-size: 1.3em;
	color: #fff;
	}

.enter {
	width: 90%;
	margin: 30px 0px 0px 25px;
	padding: 0px 0px 0px 0px;
	float: left;
	transform: rotate(-3deg);
    -webkit-transform: rotate(-3deg);
    -moz-transform:rotate(-3deg);
}

p.instructions {
	font-size: 1.3em;
	}

.win {
	width: 90%;
	padding: 10px 0px 0px 0px;
	margin-left: 20px;
	float: left;
	transform: rotate(-3deg);
    -webkit-transform: rotate(-3deg);
    -moz-transform:rotate(-3deg);
	
}

p.prize {
	font-size: 1.2em;
	}
	
p.prize2 {
	font-size: .8em;
	width: 90%;
	}

.wintext {
	width: 90%;
	margin-top: 10px;
	float: left;
}

.wheels {
	width: 90%;
	height: auto;
	float: left;
}

.grandprize {
	width: 90%;
	padding: 25px 0px 0px 0px;
	float: left;
	transform: rotate(-2deg);
    -webkit-transform: rotate(-2deg);
    -moz-transform:rotate(-2deg);
}

.moreinfo {
	width: 90%;
	margin: 0 auto;
	padding: 40px 0px 30px 0px;
}	

.accordion-toggle {
font-size: 1em;
}

.accordion-content {
    display: none;
    overflow: visible;
    padding: 0px;
}

.winheaders {
	text-align: center;
	margin-top: 10px;
}

.winner {
	width: 90%
}

.runnerups {
	padding-top: 20px;
	width: 90%;
}

.win1 {
    position: relative;
    width: 90%;
    padding-bottom: 100%;
    padding-top: 35px;
    margin-bottom: 10%;
    margin-left: 5%;
    height: 0;
    clear: both;
}

.windate {
    position: relative;
    width: 90%;
    padding-bottom: 80%;
    padding-top: 40px;
    margin: 10px 0px 0px 20px;
    clear: both;

}

.win1 iframe {
    position: absolute;
    top:0;
    left: 0;
    width: 100%;
    height: 100%;
    float: left;
}

.win2 {
    position: relative;
    width: 90%;
    padding-bottom: 90%;
    padding-top: 35px;
    margin-left: 5%;
    height: 0;
    clear: both;
}

.hmention {
    position: relative;
    width: 90%;
    padding-bottom: 100%;
    padding-top: 10px;
    margin-bottom: 10%;
    margin-left: 5%;
    height: 0;
    clear: both;

}

#firstmention {
    padding-top: 80px;
}

.win2 iframe {
    position: absolute;
    top:0;
    left: 0;
    width: 100%;
    height: 100%;
    float: left;
}


.scrollup {
    width: 100px;
    height: 100px;
    position: fixed;
    bottom: 20px;
    right: 10px;
    display: none;
    text-indent: -9999px;
    background: url(../img/icon_top.png) no-repeat center center;
    z-index: 2;
}

.scrollup::after {
  content: "";
  background: url(../img/blackbox.jpg);
  opacity: 0.7;
  -moz-border-radius: 7px;
  border-radius: 7px;
  top: 0;
  left: 0;
  bottom: 0;
  right: 0;
  border: solid thin white;
  position: absolute;
  z-index: 1;   
}

.likes {
	position: absolute;
	top: 90%;
	right: 10%;
	height: 100%;
	z-index: 10;
	padding: 10px 0px;
}

/* youtube page */

.youtubepicks {
	width: 100%;
}

.container, .container-3 {
	width: 90%;
	margin: 3em auto;
	float: none;
	padding-left: 0px;
		}
		
.container-2, .container-4 {
	width: 90%;
	margin: 3em auto;
	float: none;
	padding-right: 0px; 
		}
		
.voterulz {
	width: 100%;
	float: left;
}
		
.videotitle {
	margin: 10px;
	text-align: center;
}

p.winnername {
	font-size: 1.8em;
	color:#ffb800;
}

p.winnerlocation {
	font-size: 1em;
}

h6 {
	font-size: 2.3em;
	margin-top: 20px;
	padding-left: 0px;
	text-align: center;
	}

.videotext {
	margin: 20px 10px;
	width: 100%;
	text-align: center;
	float: left;
}

.click {
	display: none;
}

.mobilbox {
	display: inherit;
	width: 80%;
	text-align: center;
	margin: 0 auto;
}

footer {
	width: 90%;
	margin:0 auto;
	padding-top: 20px;
	height: 100px;
	text-align: center;
}

.mobilbox {
	display: none;
}

.winningguy {
	margin: 40px 0px 0px 0px;
	width: 100%;
	text-align: center;
}

.winnerinterview {
    position: relative;
    width: 100%;
    margin-bottom: 20px;
    margin-left: 0%;
    padding-bottom: 130%;
    height: 0;
    float: left;
    clear: both;
}

p.grandprizename {
	font-size: 2em;
	color: #fff;
	}

.winnerinterview iframe {
    position: absolute;
    top:0;
    left: 0;
    width: 100%;
    float: left;
    clear: both;
}

.container-winner {
	width: 100%;
	float: left;
	margin: 0px auto;
	border: 0px solid white;
	border-radius: 0px;
	clear: both;
}

.thanks {
	width: 80%;
	margin: 0px auto;
	padding-top: 20px;
	text-align: center;
}

.imgleft {
	float: left;
	padding: 0px 0px 20px 0px;
	width: 100%;
}

.imgright {
	float: right;
	padding: 0px 0px 20px 0px;
	width: 100%;
}

}